Subject: Re: Application for the Position of Arabic Process
From: Murad Alam <[email-masked]>
To: [email-masked]
Date: Mon, 2 Jan 2023 15:38:24 +0530

Hi Aishwarya
This is Murad Alam, a DHIU, and IGNOU graduate with 5 years of experience
managing all aspects from Sales, Customer support to live interpretation in
Arabic and English process.

 I worked with Genpact Hyderabad and in some other Arabic educational
institutions like  Najath, and Islah.

Currently, I am working in PMSA wafy Arts College  in Kerala and looking
for a change. I love interacting with new people and solving their
problems.

Based on the assessment and encouragement of the company

I have come to know that you are required for the post of   Arabic Process.

 I am potential to speak Arabic, English, Hindi And Urdu with excellent
skill of typing with accurate translation of the above mentioned languages

I consider myself quit suitable for the position

I completed  my BA English Hons and External Degree in Arabic Literature
Arabic.

It is requested that you will appoint me to the post and give me an
opportunity to serve

Thanks and Regards
Murad Alam
[email-masked]
7592851852

On Mon, 2 Jan, 2023, 1:49 pm neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Thank you for your application for the process of Arabic . We are
> interested in your profile, and would like you to take an online screening
> test at
>
> https://bit.ly/2Ze9yAh
>
> Please take test both in English and Arabic language both.
> Please let me know once you've completed the online screening. Good Luck,
>
> Aishwarya
> Talent Recruiter
> HR Department
> LiveSalesman
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=tQosy+z/a2h2A1yA6IVhx81gXbYP9llYNjZkPYoNRkY=&id1=7684>
>
>
>
>